[General]
Name:Misono Mika DT
Author:BatuhanYtho
Version:2.7

CursorExpand:0
CursorRotate:0
CursorTrailRotate:0

AllowSliderBallTint:1
SpinnerNoBlink:1
SpinnerFrequencyModulate:0
HitCircleOverlayAboveNumber:0

[Colours]
Combo1:255,255,255

MenuGlow:255,102,204
InputOverlayText:255,255,255
SongSelectActiveText:255,255,255

SliderBall:255,255,255
SliderBorder:128,51,102
SliderTrackOverride:0,0,0
SpinnerBackground:255,255,255

[Fonts]
HitCirclePrefix:numbers/default/default
HitCircleOverlap:16

ScorePrefix:numbers/score/score
ScoreOverlap:6

ComboPrefix:numbers/score/score
ComboOverlap:6
